#people_content p img {
    max-width: 253.33px;
    max-height: 190px;
}

#project_content p img {
    width:50%;
}

.box-featured__thumb-image, .box-featured__video-thumb-image {
    width: 358px;
    height: 217px;
}

@media only screen and (min-width: 60em) {
    .nav-tiles__group {
        padding-bottom: 0px;
    }
}
